Ubuntu

Comment 4 for bug 492931

Andreas Schneider (cynapses) wrote :

@Kees Cook: Looks like you read this FUD page on the libssh2 website. I don't want to start arguing here, the page is complete crap.

To make it simple:

KDE uses libssh and requires it for kio_sftp